.section-icons-horizontal {
  background-color: var(--gray-1);
  padding: 3.2rem 0;

  > .container {
    padding-left: 0;
    padding-right: 0;

    @include media("sm") {
      padding-left: 5%;
      padding-right: 5%;
    }
  }

  > .container .swiper {
    padding-left: 5%;
    padding-right: 5%;

    @include media("sm") {
      padding-left: 0;
      padding-right: 0;
    }
  }

  > .container .swiper:not(.swiper-initialized) .swiper-wrapper {
    display: flex;

    .swiper-slide {
      width: 100%;
      margin-right: 2.4rem;

      @include media("md") {
        width: calc((100% / 4) - (3rem / 2));
        margin-right: 3rem;
      }
    }
  }

  > .container .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    width: fit-content;
  }

  > .container .image-icon {
    position: relative;
    height: 5rem;
    width: 5rem;
    min-width: 5rem;
    margin-right: 1.2rem;

    img {
      height: 100%;
      object-fit: contain;
      width: 100%;
    }
  }

  > .container .text {
    max-width: 40rem;

    @include media("sm") {
      max-width: 28rem;
    }
  }

  > .container span,
  > .container strong {
    font-weight: 600;
  }

  > .container span {
    display: block;
    color: var(--gray-4);
  }

  > .container .text p {
    font-size: var(--font-size-small);
    color: var(--gray-3);
  }

  > .container .text > *:not(:last-child) {
    margin-bottom: 0.8rem;
  }

  > .container .swiper-pagination {
    position: static !important;
    margin: 3.2rem auto 0;
    width: 90% !important;

    @include media("sm") {
      width: 100% !important;
    }
  }
}
